/* green over! */
.product-is-promo span{
	background-image:none; /*url('../../images/promo-on.png') !important;*/
}


@media all and (max-width: 720px) {
	#home-banner-greendot .col-40{
		padding: 2% 4% 0 4% !important;
	}
	
	.buyline-wrapper .buyline2 a.button-arrow:after {
    	height: 38px;
	}
}
